.erjifontover129104{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 9pt; text-decoration: none;}
.yijibackground129104{ background-color: #fbfbfb;}
.erjibackground129104{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle129104{ line-height: 100%; font-family: 宋体; color: #cc0000; font-size: 9pt; text-decoration: none;}
.fontstyle129104{ line-height: 160%; font-family: 宋体; color: #5d5d5d; font-size: 9pt;}
.yijifontover129104{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 9pt; text-decoration: none;}
.erjibackgroundover129104{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle129104{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 9pt; text-decoration: none;}

.titlestyle129090{ font-size: 9pt; color: #222222; text-decoration: none ;}

